{
    "dc_identifier": "nl.pv26.2k.2016.483",
    "dc_title": "Provincie Utrecht –Ontwerpbeschikking in het kader van de Natuurbeschermingswet 1998 – Kortrijk 26A in Breukelen",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Utrecht zijn voornemens een vergunning te verlenen op grond van de Natuurbeschermingswet 1998. De vergunning zal verleend worden ten behoeve van het bedrijf gelegen aan de locatie Kortrijk 26A in Breukelen. Aan de vergunning zijn voorschriften verbonden om voor stikstof gevoelige habitats binnen de verschillende Utrechtse Beschermde Natuurmonumenten en Natura 2000-gebieden te beschermen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-3824",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2016-07-01",
    "dc_date_year": "2016",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2016.483.doc.1",
            "dc_title": "Provincie Utrecht –Ontwerpbeschikking in het kader van de Natuurbeschermingswet 1998 – Kortrijk 26A in Breukelen",
            "foi_fileName": "prb-2016-3824.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-3824.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2016.483.doc.2",
            "dc_title": "OB Kortrijk 26a in Breukelen",
            "foi_fileName": "exb-2016-22020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22020/1/bijlage/exb-2016-22020.pdf"
        }
    ]
}